BODY { color: black; background: white; 
font-family:
Verdana, Trebuchet MS, Lucida Sans Unicode, Lucida Sans,
Univers, Arial, Helvetica, sans-serif;}

/* Headers */
DT, H1, H2, H3, H4, H5, H6
{ font-family:
Trebuchet MS, Verdana, Lucida Sans Unicode, Lucida Sans,
Univers, Arial, Helvetica, sans-serif; }

H1
{ font-family:
Bremen Bd BT, Verdana, Trebuchet MS, Lucida Sans Unicode, Lucida Sans,
Univers, Arial, Helvetica, sans-serif; 
 text-align: center; }


/* Body */
P, DD, UL { font-size: medium;  font-family:
Georgia, Garamond, Palatino, Times New Roman, Times New, Times, serif; }

P:first-letter { font-size: x-large; float: left }
P:first-line { font-variant: small-caps; }

.foot, .footer { font-size: small;
font-family:
Verdana, Trebuchet MS, Lucida Sans Unicode, Lucida Sans,
Univers, Arial, Helvetica, sans-serif; }

PRE {font-family:
Andale Mono, Monotype.com, Monotype, Lucida Console, Courier New, courier, monospace;
font-size: medium; font-weight: normal; }


BLOCKQUOTE { }

/* Change header size/style */
H1 { font-size: x-large; font-weight: normal;
	font-variant: small-caps; }
H2 { font-size: large; font-weight: normal; }
H3 { font-size: medium;	font-weight: bold; }
H4 { font-size: small;	font-weight: bold; }
H5 { font-size: x-small; font-weight: bold; }
H6 { font-size: x-small; font-weight: bold;
	font-variant: small-caps; }

/* xx-small | x-small | small | medium | large | x-large | xx-large */

/* Make some things plain */

UL, UL.plain { list-style: none;
font-family:
Verdana, Trebuchet MS, Lucida Sans Unicode, Lucida Sans,
Univers, Arial, Helvetica, sans-serif; }

IMG.plain { border-style: none; }

/* Link Colors */
A:link			{ color: #FF6600; }	/* Orange */
A:visited		{ color: #CC3300; }	/* Clotted Red */
A:active		{ color: #FF0000; }	/* Red */
A.external:link		{ color: #0000CC; }	/* Muted Blue */
A.external:visited	{ color: #9900CC; }	/* Violet */
A.external:active	{ color: #0000FF; }	/* Blue */
A.imdb:link		{ color: #0000CC; }	/* Muted Blue */
A.imdb:visited		{ color: #9900CC; }	/* Violet */
A.imdb:active		{ color: #0000FF; }	/* Blue */

/* No underlining, no special background */
A:link, A:visited, A:active, A.external:link, A.external:visited,
A.external:active, A.imdb:link, A.imdb:visited, A.imdb:active
	{ text-decoration: none; background: transparent; }
